ISCS00000 - Feature #3148

L151SCS-304R40000000000000000000
09/01/2023 09:28 AM - jy Wang

Status: Resolved Start date: 09/01/2023

Priority: Normal Due date:

Assignee: jy Wang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History

#1 - 09/01/2023 09:28 AM - jy Wang

- Tracker changed from Bug to Feature

#2 - 09/01/2023 09:31 AM - jy Wang

- File upgrade_oracle.sql added

- File oracle_upgrade.bat added

- Assignee set to jy Wang
#3 - 12/09/2024 10:26 AM - jy Wang

- Status changed from New to Resolved

- % Done changed from 0 to 100

Files

(000_20230831134248_1.png 18.1 KB 09/01/2023 iy Wang
(000_20230831134248.png 30.6 KB 09/01/2023 jy Wang
(0000_20230831134249.png 33.4 KB 09/01/2023 jy Wang
(0000_20230831134252.png 11.3 KB 09/01/2023 iy Wang
(000_20230831134252_1.png 33 KB 09/01/2023 jy Wang
upgrade_oracle.sql 445 Bytes 09/01/2023 jy Wang
oracle_upgrade.bat 318 Bytes 09/01/2023 jy Wang
